Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2197

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2197
Last Modified 05 Sep 2008 04:51:08
Published 11 Jul 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2197

Summary

SQL injection vulnerability in sql.cls.php in Id Board 1.1.3 allows remote attackers to modify SQL queries, as demonstrated using the f parameter to index.php.

Vulnerable Systems

Application

  • Id Board 1.1.3


References

SECTRACK - 1014438

FULLDISC - 20050710 ID Board 1.1.3 SQL Injection Vulnerability

BID - 14204

SECUNIA - 15976


Last Updated: 27 May 2016 10:40:26